@charset "utf-8";

/* B-MATとは
----------------------------------*/
.inner_box1{
width:880px;
margin:0 auto;
}

.sub_menu_contact{
width:800px;
margin:30px 0 30px 0;
padding:10px 10px 10px 10px;
border: 1px solid #c0c0c0;
clear: both;
}
.mail_form{
width:800px;
margin:30px 0 30px 0;
padding:10px 10px 10px 10px;
border: 1px solid #c0c0c0;
clear: both;
}

.box1{
width:80px;
}

.question {
margin:0px 0px 10px 0px;
padding:2px 0 0 34px;
font-size: 18px;
color: #44B8E8;
background:url(../qa/img/q_icon.png);
background-repeat: no-repeat;
background-position: left top;
}


.answer {
margin:0px 0px 20px 0px;
padding:0px 0 0 34px;
background:url(../qa/img/a_icon.png);
background-repeat: no-repeat;
background-position: left top;
}

.post {
margin:20px 0px 10px 0px;
}

#sub_box1 h2 {
margin:0px 40px 0 0px;
font-size: 40px;
font-weight : 900;
color: #44B8E8;
float: left;
}

#sub_box1 h3 {
margin:0px 0 0 10px;
padding:10px 0 0 0px;
font-size: 16px;
color: #646464;
font-weight : 600;
}

#sub_box1 h4 {
margin:0px 0 10px 0px;
padding:0px 0 0 0px;
font-size: 16px;
color: #1D469E;
font-weight : 700;
}

#next {
margin:0px 20px 10px 0px;
float: left;
font-size: 16px;
color: #B84A48;
font-weight : 700;
}

#back {
margin:0px 20px 10px 0px;
float: left;
font-size: 16px;
color: #B84A48;
font-weight : 700;
}

#link {
height:20px;
margin:0px 0px 0px 0px;
}



/* フッター
*****************************************************/
#sub_footer{
width:100%;
margin: 0px auto;
padding: 20px 0 20px 0;
background:url('../about/img/footer_bg.png');
}

#sub_footer .boxWrap1{
width:980px;
margin: 0px auto;
padding: 20px 0 70px 0;
}

#sub_footer .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}


#sub_footer .boxWrap2{
width:980px;
margin: 0px auto;
padding: 0px 0 20px 0;
clear:both;
}

#sub_footer2 {
width:100%;
margin: 0px auto;
padding: 0px 0 20px 0;
background:url('../img/sub/footer/bg2.png');
}

#sub_footer_border {
width:100%;
height: 40px;
background:url('../img/sub/footer/border.png');
}

#sub_footer2 .boxWrap1{
width:980px;
margin: 0px auto;
padding: 20px 0 70px 0;
}

#sub_footer2 .boxWrap{
width:980px;
margin: 0px auto;
padding: 30px 0 20px 0;
}


#sub_footer2 .boxWrap2{
width:980px;
margin: 0px auto;
padding: 0px 0 20px 0;
clear:both;
}

.clear_fix {
clear:both;
}

#sub_footer .box{
float:left;
width:450px;
margin-right:20px;
padding:20px 0;
}

.box .widgetWrap, .box section.widget ul{
padding-left:10px;
background:transparent;
border:0;
box-shadow:none;
}

#sub_footer_leftbox{
float:left;
width:400px;
margin:0 30px 0 0; 
padding:0 0 0 0;
}

#sub_footer_menu1{
float:left;
width:170px;
margin:0;
padding:0;
}

#sub_footer_menu2{
float:left;
width:170px;
margin:0;
padding:0;
}

#sub_footer_menu3{
float:left;
width:200px;
margin:0;
padding:0;
}

#sub_footer ul { padding: 0; }
#sub_footer ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer ul.sub_footermenu li{
background:url('../img/sub/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#sub_footer ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer ul.sub_footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#sub_footer2 ul { padding: 0; }
#sub_footer2 ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer2 ul.sub_footermenu li{
background:url('../img/sub/footer/marker.png');
background-repeat: no-repeat;
margin: 0 0 30px 0;
padding: 0 0 0 10px;
font-size:14px;
}

#sub_footer2 ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer2 ul.sub_footermenu li a:hover {
color:#BCE5F2;
text-decoration: underline;
}


#sub_footer_menu4{
float:left;
width:600px;
margin:0;
padding:0;
}

#sub_footer_menu5{
float:right;
margin:0;
padding:0;
}

#sub_footer_menu5 a{
color:#979797;
}

#sub_footer_menu5 a:hover {
color:#DDDDDD;
}

#sub_footer_menu4 ul { padding: 0; }
#sub_footer_menu4 ul.sub_footermenu { margin: 0 0 0 1.5em; }
#sub_footer_menu4 ul.sub_footermenu li{
float: left;
background:url('../img/sub/footer/marker_s.png');
background-repeat: no-repeat;
margin: 0 12px 30px 0;
padding: 0 0 0 10px;
font-size:11px;
}

#sub_footer ul.sub_footermenu li a {
color:#979797;
text-decoration: underline;
}

#sub_footer ul.sub_footermenu li a:hover {
color:#DDDDDD;
text-decoration: underline;
}


#sub_footer h3{
padding:5px;
margin-bottom:10px;
font-size:120%;
background:url(images/border2.png) repeat-x 0 100%;
}

#sub_footer h3 span{
padding-left:17px;
background:url(images/headingBg.png) no-repeat 0 50%;
}

.contact img.logo{margin-bottom:10px;}

.contact p{
padding:3px 0 3px 32px;
margin-bottom:3px;
font-size:110%;
background:url(images/iconHome.png) no-repeat 4px 0;
}

.contact p.mail{background-image:url(images/iconMail.png);}
.contact p.tel{background-image:url(images/iconTel.png);}
.contact p.fax{background-image:url(images/iconFax.png);}
.contact p.tw{background-image:url(images/iconTW.png);}
.contact p.fb{background-image:url(images/iconFB.png);}

#copyright{
clear:both;
padding:15px 0 10px;
text-align:center;
font-size:90%;
background:#ccc url(images/border2.png) repeat-x 0 0;
}







#box_temp1 {
height:849px;
background:url(../about/img/temp1.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp2 {
height:2480px;
background:url(../about/img/temp2.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp3 {
height:998px;
background:url(../about/img/temp3.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp4 {
height:708px;
background:url(../about/img/temp4.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp5 {
height:1048px;
background:url(../about/img/temp5.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}

#box_temp6 {
height:1048px;
background:url(../about/img/temp6.png);
background-position: center top;
background-repeat: repeat-x;
background-color:#ffffff;
}
